.movable {
    position: absolute; right: 0px;
}
.input-group .form-control:not(:first-child) {
    padding-left: 10px;
}
.navbar-vertical.navbar-expand-md .navbar-nav .nav-link {
    padding: 0.2rem 1.5rem;
}
.modal-body {
    padding-top: 0px;
    padding-bottom: 0px;
}
.modal-footer {
    padding-top: 10px;
}
.close {
    opacity: 1;
}
.right-float {
    float: right;
}

@media (max-width: 767px) {
    .mb-login {
        margin-top: 30% !important;
    }
    .navbar-vertical .navbar-brand-img, .navbar-vertical .navbar-brand>img {
        margin-bottom: 6px;
    }

}
.ve-sleve {
    text-decoration: line-through;
    color: #8e192b;
}
.vyhodna-cena {
    color: green;
}

.movable {
    position: absolute; right: 0px;
}
.input-group .form-control:not(:first-child) {
    padding-left: 10px;
}
.navbar-vertical.navbar-expand-md .navbar-nav .nav-link {
    padding: 0.2rem 1.5rem;
}
.modal-body {
    padding-top: 0px;
    padding-bottom: 0px;
}
.modal-footer {
    padding-top: 10px;
}
.close {
    opacity: 1;
}

.mposun {
    margin-top: -120px !important;
}
.bg-prijmy-vydaje{
    background-image: url('/subdom/organiser/www/assets/im/backgrounds/bg_money.jpg'); background-size: cover; background-repeat: no-repeat;
}
.bg-prijmy{
    background-image: url('/subdom/organiser/www/assets/im/backgrounds/bg_money_prijmy.jpg'); background-size: cover; background-repeat: no-repeat;
}
.bg-vydaje{
    background-image: url('/subdom/organiser/www/assets/im/backgrounds/bg_money_vydaje.jpg'); background-size: cover; background-repeat: no-repeat;
}
.bg-dovolene{
    background-image: url('/subdom/organiser/www/assets/im/backgrounds/bg_dovolene.jpg'); background-size: cover; background-repeat: no-repeat;
}
.bg-kontaktni-udaje{
    background-image: url('/subdom/organiser/www/assets/im/backgrounds/bg_diar.jpg'); background-size: cover; background-repeat: no-repeat;
}
.bg-prehled-pracovniku{
    background-image: url('/subdom/organiser/www/assets/im/backgrounds/bg_prehled_pracovniku.jpg'); background-size: cover; background-repeat: no-repeat;
}
.bg-vsichni-klienti{
    background-image: url('/subdom/organiser/www/assets/im/backgrounds/bg_vsichni_klienti.jpg'); background-size: cover; background-repeat: no-repeat;
}
.bg-maily{
    background-image: url('/subdom/organiser/www/assets/im/backgrounds/bg_email.jpg'); background-size: cover; background-repeat: no-repeat;
}
.bg-automaily{
    background-image: url('/subdom/organiser/www/assets/im/backgrounds/bg_automail.jpg'); background-size: cover; background-repeat: no-repeat;
}
.detail-mobile {
    padding-left: 0px;
}
@media screen and (max-width: 767px){
    .detail-mobile {
        margin-top: 40px;
        padding-left: 12px;
    }
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    display: block;
    width: 100%;
    height: calc(2.75rem + 2px);
    padding: 0.625rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5 !important;
    color: #8898aa !important;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #cad1d7;
    border-radius: 0.375rem;
    box-shadow: none;
    transition: all 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    margin-top: -4px;
    margin-left: -3px;
    width:102%;
}
